* {
	margin:0;
	padding:0;
}
body {
	font:10px Tahoma,Helvetica,Arial,sans-serif;
	background:url(../image/www_background.gif) repeat-x 0 0;
}
.wrapper {
	margin:0 auto;
	width:980px;
	position:relative;
}

/* general */
ul {	list-style:none; }
a { text-decoration:none; color:#000;}
a:hover { text-decoration:underline; }
a.more { white-space:nowrap; }
img, fieldset { border:0; }

/* headers */
h3 {
	margin:0 0 6px 0;
	font-size:1.7em;
	line-height:1.2em;
	font-weight:normal;
}
h4 {
	margin:2px 0 5px 0;
	font-size:1.1em;
	color:#818181;
}
h3 a { color:#000; }
h2 { color:#fff; }
/* structure */
#container {
	float:left;
	margin-top: 50px;
	width:980px;
	background-color:#fff;
}
#content {
	float:left;
	margin:10px;
	width:960px;
	padding:0px;
}

#first, #second, #third {
	float:left;
}
#first {
	margin-right:20px;
}
#third {
	margin-left:20px;
}

#f390-s410-t120 #first {width:390px;}
#f390-s410-t120 #second {width:410px;}
* html #f390-s410-t120 #second {width:410px;}
#f390-s410-t120 #third {width:120px;}

#f670-s270 #first {width:670px;}
#f670-s270 #second {width:270px;}
* html #f670-s270 #second {width:270px;}

#f820-s120 #first {width:820px;}
#f820-s120 #second {width:120px;}
* html #f820-s120 #second {width:120px;}

/* nagłowek */
#header {
	float:left;
	position:relative;
	width:960px;
	height:80px;
	margin:10px;
	}
#logo,#logo-eng {
	margin:5px 0 0 10px;
	}
#logo a  {
	width:309px;
	height:72px;
	background:url(../image/logo_header_color.png) no-repeat 0 0;
	}
#logo-eng a  {
	width:309px;
	height:72px;
	background:url(../image/eng/logo_header_color.png) no-repeat 0 0;
	}
#logo a,#logo-eng a  {
	display:block;
	}
#logo a img,#logo-eng a img {
	display:none;
}
#header #image {
	position:absolute;
	top: 6px;
	right: 0px;
}
#header #image img {
	margin-left:10px;
}
.linki {
	position:absolute;
	top:0px;
	right:0px;
}
.linki ul {
	float:right;
}
* html .linki ul {
	display:inline;
}
.linki ul li {
	float:left;
	position:relative;
	line-height:18px;
	padding:4px 10px 0px 10px;
	background:url(../image/linki-br.png) no-repeat right top;
}
.linki ul li.last {
	background:none;
}
.linki ul li a {
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}

.banner {
	float:left;
	margin-bottom:10px;
}
.banner2 {
	float:left;
	margin-top:10px;
}

/* navigation */
#nav {
	float:left;
	width:960px;
	height:28px;
	margin:0px 10px 12px 10px;
	background:url(../image/nav_background.png) repeat-x 0 bottom;
}
#nav ul {
	float:left;
	margin-left:4px;
}
* html #nav ul {
	display:inline;
}
#nav ul li {
	float:left;
	position:relative;
	padding:0 10px;
	height:25px;
}
#nav ul li.active {
	padding-left:6px;
	margin-top:3px;
	background:url(../image/nav-active.png) no-repeat right -43px; 
}
#nav ul li.active a {
	padding:4px 14px 7px 20px;
	background:url(../image/nav-active.png) no-repeat;
}
#nav ul li a {
	float:left;
	padding-top:7px;
	line-height:15px;
	font-size:11px;
	font-weight:bold;
	color:#3e3e3e;
	text-transform:uppercase;
}

#nav .english {
	float:right;
	margin:0;
	padding:7px 10px 0px 10px;
	line-height:15px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
#nav .english a {
	color:#3e3e3e;
}

/* box */
.box, .box2, .box_right {
	float:left;
	margin-bottom:10px;
	font-size:11px;
	line-height:17px;
}
.box_right  { 
	background:url(../image/box_head_grey_small.png) no-repeat; 
}
#black.box_right { 
	background:url(../image/box_head_black_small.png) no-repeat; 
}
#yellow.box_right { 
	background:url(../image/box_head_yellow_small.png) no-repeat; 
}
.box  h2, .box_right h2 { 
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
}
.box  h2 a, .box_right h2 a { 
	color:#fff;
}
.box .head {
	float:left;
	padding:0 10px 0 15px;
	background-position:0 0;
	background-repeat:repeat-x;
}
.box_right .head  { 
	float:left;
	padding:0 10px 0 15px;
	background:url(../image/box_head_grey_small.png) no-repeat bottom right; 
}
#black.box_right .head  { 
	float:left;
	padding:0 10px 0 15px;
	background:url(../image/box_head_black_small.png) no-repeat bottom right; 
}
#yellow.box_right .head  { 
	float:left;
	padding:0 10px 0 15px;
	width:260px;
	background:url(../image/box_head_yellow_small.png) no-repeat bottom right;
	position:relative;	
}
.box .head h2, .box_right .head h2 {
	line-height:27px;
	background-position:0 0;
	background-repeat:repeat-x;
}
.box .content, .box2 .content, .box_right .content {
	float:left;
	padding:12px;
	border:solid #efefef;
	border-width:0 1px 1px 1px;
	color:#414141;
}
.box2 .content, #f670-s270 .box .content {
	border-width:1px 1px 1px 1px;
}
.box .foto, .box2 .foto {
	float:left;
	margin:0 10px 5px 0;
}
.box2 h2 {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.more {
	float:right;
	margin-top:5px;
}

#f390-s410-t120 #second .box, #f390-s410-t120 #second .box2 { width:410px;}
#f390-s410-t120 #second .box .head,#f390-s410-t120 #second .box2 .head { width:385px; }
#f390-s410-t120 #second .box .content,#f390-s410-t120 #second .box2 .content { width:384px; }

#f390-s410-t120 #first .box { width:390px;}
#f390-s410-t120 #first .box .head  { width:366px;}
#f390-s410-t120 #first .box .content { width:366px; }

#f390-s410-t120 .head { background-image:url(../image/box_head_grey.png); }

#f390-s410-t120 #wydanie .head { background-image:url(../image/box_head_red.png); }
#f390-s410-t120 #wydanie .content { background:url(../image/box_red_bg.png) repeat-y 0 0; border:0; padding:20px 12px; }
#f390-s410-t120 #wydanie h3 { font-size:15px; font-weight:bold; }
#f390-s410-t120 #wydanie .spis { display:block; margin-bottom:18px;}
#f390-s410-t120 #wydanie .tresc span { float:left; color:#c4071b; font-weight:bold; font-size:12px; padding-bottom:5px; }
#f390-s410-t120 #wydanie .tresc .arrow li { float:left; width:220px; margin-bottom:0; }

#f390-s410-t120 #awans .head { background-image:url(../image/box_head_red_3.png); }

.okladka { float:left; width:100px; }
#f390-s410-t120 .tresc { float:left; width:240px; margin-left:22px; }
#f390-s410-t120 .box2 .tresc { float:left; width:275px; margin-left:5px; }
#f390-s410-t120 .wiecej a { color:#959595; margin-left:10px; font-size:10px; }

#f390-s410-t120 #kalendarz .content { background:url(../image/kalendarz_bg.gif) repeat-x 0 0; }
#f390-s410-t120 #kalendarz .tresc { float:left; width:150px; margin:0 20px 0 0; }

.temat1 h2 { color:#97bf0d; border-bottom:1px solid #97bf0d; }
.temat2 h2 { color:#707070; border-bottom:1px solid #707070; }
.temat3 h2 { color:#ffcc00; border-bottom:1px solid #ffcc00; }
.temat4 h2 { color:#006ab3; border-bottom:1px solid #006ab3; }
.temat5 h2 { color:#c00418; border-bottom:1px solid #c00418; }

.temat6 h2 { color:#757575; text-decoration:underline; margin-bottom:10px; }
.temat6 .arrow li { margin-bottom:0; }

#f390-s410-t120 #szukaj .head { background-image:url(../image/box_head_yellow.png); position:relative; }
#f390-s410-t120 #szukaj .head h2 { color:#414141; }
#f390-s410-t120 #zasoby .head { background-image:url(../image/box_head_darkgrey.png); }
#f390-s410-t120 #dyskusje .head { background-image:url(../image/box_head_blue.png); }
#f390-s410-t120 #publikacje .head { background-image:url(../image/box_head_marin.png); }
#f390-s410-t120 #przewodnik .head { background-image:url(../image/box_head_red_2.png); }


#f670-s270 .box_right, #f670-s270 .box { width:270px;}
#f670-s270 .box_right .head   { width:246px; }
#f670-s270 .box_right .content, #f670-s270 .box .content { width:245px; padding:5px 12px; }
#f670-s270 .box_right div.sub  { float:left; width:234px; margin:5px 0; padding:0 5px; line-height:20px; font-weight:bold; background:#c6c6c6 url(../image/bg-sub-header.gif) repeat-x; }
#f670-s270 .box_right .content p { margin:2px 5px; line-height: 20px;}

#f670-s270 .box .content p { float:left; margin:10px; }
#f670-s270 .box .content p a { color:#414141; }

#f670-s270 .box2 .content { border:0; width:646px; }
#f670-s270 .box2 .tresc { float:left; width:515px; margin-left:15px; }

/* forum */
.forum {
	float:left;
	margin:10px 0 10px 10px;
	font-size:11px;
	background:url(../image/box_head_grey_small.png) no-repeat;
	width:805px;
}
.forum .head  { 
	float:left;
	width:786px;
	padding:0 10px 0 12px;
	background:url(../image/box_head_grey_small.png) no-repeat bottom right; 
}
.forum h3 {
	font-size:14px;
	line-height:16px;
	margin-top:5px;
	font-weight:bold;
	color:#fff;
	background-position:0 0;
	background-repeat:repeat-x;
	text-transform:uppercase;
}
.forum .content {
	float:left;
	width:776px;
	padding:15px 15px 5px 15px;
	color:#2F2F2F;
	border:solid #efefef;
	border-width:0 1px 1px 1px;
}
.forum .header {
	font-size:13px;
	padding-bottom:10px;
	font-weight:bold;
	color:#AF001C;
}

/* szukaj */
#form {
	width:240px;
	position:absolute;
	top:4px;
	right:5px;
}
#yellow #form { width:260px;}
#form input {
	width:165px;
	font-size:11px;
	height:20px;
	line-height:20px;
	padding:0 0 0 10px;
	border:0;
}
#yellow #form input { width:180px;}
#form fieldset{
	float:left;
}
#form div.submit {
	margin:0;
	float:right;
}
#form div.submit button {
	background: transparent url(../image/searchbox_button.gif);
}
form div.submit {
	width:60px;
	height:20px;
	position:relative;
}
form div.submit button {
	padding:0;
	position:absolute;
	width:60px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	border:none;
	cursor:pointer;
}

ul.errors {
	padding: 3px;
	color:#ff0000;
}
dt { padding: 10px 0 6px 0; }
dt label, input.text, select, textarea {
	color:#010101;
	font-size:11px;
}
dt label { font-weight:bold; }
.send_button {
	padding:0 6px;
	font-size:12px;
	font-weight:bold;
}
.text_10 {
	font-size:10px;
}
span.errors {
	display:block;
	padding: 3px;
	color:#ff0000;
}

#publikacje p.title {
	font-weight:bold;
	margin-bottom:12px;
	line-height:15px;
}
#repozytorium p.title {
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
	line-height:15px;
	color:#a0a0a0;
	margin:35px 0 8px 0;
}
#publikacje p, #repozytorium p {
	line-height:14px;
	margin-bottom:10px;
}

/* lists */
.arrow, .news, .wydarzenia, .lista {
	float:left;
	font-size:11px;
	line-height:14px;
}
.news {
	margin-top:10px;
}
.arrow li {
	float:left;
	width:95%;
	margin-bottom:8px;
	padding:2px 0 2px 17px;
	background:url(../image/box_arrow.gif) no-repeat 0 5px;
}
.lista li {
	float:left;
	width:225px;
	margin:2px 0;
	padding:0 0 4px 17px;
	background:url(../image/box_arrow.gif) no-repeat 4px 4px;
	border-bottom:1px dotted #BFBFBF;
}
.news li {
	float:left;
	margin-bottom:6px;
	padding:0;
	width:95%;
}
.wydarzenia li {
	float:left;
	margin-bottom:2px;
	padding:2px 0 2px 17px;
	background:url(../image/box_arrow.gif) no-repeat 0 20px;
}
.arrow li a, .news li a, .wydarzenia li a, .lista li a {
	color:#414141;
}
.arrow li.last, .news li.last, .wydarzenia li.last, .lista li.last {
	border:0;
}
.arrow li span.title, .news li span.title {
	font-weight:bold;
	display:block;
}
.arrow li span.title {
	font-size:12px;
	margin:0 0 3px 0;
	padding:0;
}
.arrow li p.title_2 {
	font-size:12px;
	font-weight:bold;
	margin:0 0 7px 0;
	padding:0;
}
.wydarzenia li span.date {
	display:block;
	color:#959595;
}

/* kalendarz */
.kalendarz {
	float:left;
	width:184px;
}
.kalendarz .miesiac, .kalendarz h3 { height:25px; }
.kalendarz .miesiac {
	float:left;
	width:184px;
	position:relative;
}
.kalendarz .miesiac .prev,
.kalendarz .miesiac  .next {
	position:absolute;
	top:6px;
}
.kalendarz .miesiac .prev { left:5px; }
.kalendarz .miesiac  .next { right:5px; }
.kalendarz h3 {
	margin:0;
	width:100%;
	font-size:12px;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
	color:#434343;
	text-align:center;
}
.kalendarz ul {
	float:left;
	display:inline;
	margin:8px 0 5px 0;
}
.kalendarz ul li {
	float:left;
	width:26px;
	text-align:center;
	font-weight:bold;
}
.kalendarz table {
	float:left;
	width:100%;
}
.kalendarz table td {
	width:25px;
	padding:4px 0;
	text-align:center;
	background-color:#fff;
	font-size:11px;
	color:#434343;
	font-weight:bold;
}
.kalendarz table td a { color:#434343; }
.kalendarz .today {
	font-size: 12px;
	background-color:#41a62a;
	color:#fff;
}
.kalendarz .event {
	font-weight: bold;
	background-color:#d0e099;
}
.kalendarz .other { background-color:#eee; }

/* podstrony */
.blog_box {
	float:left;
}
p.page_title, .blog_box  h2 {
	margin:15px 12px;
	font-size:22px;
	font-weight:bold;
	color:#C3051F;
	text-transform:uppercase;
}
.blog_box  h2 a { color:#C3051F; }
p.page_subtitle {
	margin:35px 12px 15px 12px;
	font-size:16px;
	font-weight:bold;
	color:#67B021;
}
.numer {
	float:left;
	width:270px;
	margin:15px 0;
}
.numer .content {
	float:left;
	width:270px;
	text-align:center;
	background:url(../image/ementor_info_bg.gif);
}
.numer .foto {
	margin:30px 0 15px 0;
}
.numer p {
	width:250px;
	float:left;
	margin:15px 10px;
	line-height:16px;
	font-size:12px;
	color:#353535;
	text-align:center;
}
.numer p img, .boxgrey p img {
	vertical-align:middle;
}
.numer h3.big  {
	font-size:15px;
	color:#C3051F;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	margin-top:20px;
}
.numer ul.dodajarts {
	float:left;
	list-style-type: circle;
	padding:5px 0 15px 45px;
	line-height:16px;
	text-align:left;
	font-size:12px;
}
/* tagi */
#tag a {
	font-weight:bold;
	line-height:19px;
	margin-right:7px;
	}
#tag a:hover {
	color:#67B021;
	}
	
#tag  .tag1 { color:#c9bcbc;}
#tag  .tag2 { color:#b0aeae;}
#tag  .tag3 { color:#bd9b9b;}
#tag  .tag4 { color:#857f7f;}
#tag  .tag5 { color:#857f7f;}
#tag  .tag6 { color:#c9c9c9;}
#tag  .tag7 { color:#2F2F2F;}
#tag  .tag8 { color:#000;}


.repozytorium p, .repozytorium ul, .repozytorium ol, .archiwum p {
	font-size:11px;
	line-height:20px;
}
.repozytorium h3 {
	font-size:16px;
	font-weight:bold;
	margin:25px 0 12px 0;
}
.ikona {
	vertical-align:middle;
	margin-right:4px;
}
.repozytorium p {
	margin-bottom:15px;
}
.repozytorium ul {
	list-style-type: disc;
	padding-left:15px;
}
.repozytorium ol {
	margin-left:15px;
}
.repozytorium ul ol {
	margin-left:45px;
}
.okladka-mini {
	float:left;
	width:140px;
	margin:15px 10px 10px 10px;
}
.okladka-mini img {
	margin-left:20px;
}
.okladka-mini p {
	margin-top:5px;
	text-align:center;
	font-size:11px;
}
.grey {
	background-color:#f2f2f5;
}
.tddate, .tddesc { vertical-align:top; }
.tddate { font-weight:bold; color:#0062AE; }
.category_name { margin:10px 15px; text-transform:uppercase; font-size:11px; font-weight:bold; color:#fff; float:left; background:#1D1D1D; padding:2px 3px; }
.conf_info { 
	background-color: #eee;
	padding:13px;
	color: #444444;
	line-height:15px;
	border-bottom:3px solid #bbb;
	margin:5px 0;
}
.dodatki {
	float:left;
	border-top:1px solid #dfdfdf; 
	border-bottom:1px solid #dfdfdf; 
	width:640px;
	margin:15px 0;
}
.dodatki p {
	font-family:Tahoma;
	padding:7px 10px 3px 12px;
}
.dodatki p.kalendarz {
	font-family:Tahoma;
	padding:0;
	margin:5px 0;
	text-align:center;
	width:100%;
	position:relative;
	font-weight:bold;
	color:#0062BC;
}
.dodatki p.kalendarz span.left,
.dodatki p.kalendarz span.right {
	position:absolute;
	top:0x;
}
.dodatki p.kalendarz span.left { left:15px; }
.dodatki p.kalendarz span.right { right:15px; }
.dodatki img{
	vertical-align:middle;
	margin:0 10px 3px 20px;
}

#artykul {
	float:left;
	margin-bottom:10px;
	font-size:11px;
	width:640px;
	margin:0 15px 15px 15px;
}
#artykul div.content {
	float:left;
	text-align: justify;
	line-height:20px;
	margin-bottom:15px;
	font-size:11px;
	width:640px;
	color:#2F2C2C;
}
#artykul div.content p { 
	margin:15px 0;
}
#artykul .content img {
	margin:10px 12px;
}
#artykul h2.tytul {
	font-size: 24px; 
	color: #5F5F5F;
	font-weight: bold;
	text-decoration: none;
}

#artykul h2.podtytul {
	margin-top: 10px;
	font-size: 17px; 
	color: #737373;
	line-height: 1.2;
	font-weight: normal;
	text-decoration: none;
}

#artykul h2.nadtytul {
	margin-bottom: 10px;
	font: 17px Arial Black; 
	color: #737373;
	line-height: 1.2;
	font-weight: normal;
	text-decoration: none;
}
#artykul h3.autor {
	margin: 15px 0;
	font-size: 15px;
	font-style: normal;
	text-align: right;
	font-weight: bold;
}
#artykul h4.wstep p {
	font-size: 12px;
	color:#444;
	font-weight: normal;
	font-style: italic;
	line-height: 1.5;
	margin-bottom: 30px;
}
#artykul h4.wstep p:first-letter {
	font-size: 20px;
	font-weight: bold;
}

#artykul h4.wstep sup {
	font: 11px Arial;
	font-style: italic;
	margin-left: 2px;
}
#artykul h4.naglowek {
	font-size: 13px; 
	font-weight: bold;
	text-align:left;
	color:#000;
	margin:25px 0 15px 0;
	line-height:20px;
}
#artykul .keywords {
	border-bottom:1px solid #dfdfdf;
	padding:5px 0 10px 0;
}
#artykul ul, #artykul ol {	margin:15px 30px; }
#artykul ul {	list-style-type: disc; }

/* czcionka dolnego paska */
#artykul .mini2 { font-size:10px; color:#fff; }
/* tresc bez odstepów */
#artykul .basic { font-size:18px; color:#444; }
/* tresc artykulu */
#artykul .basic2 { color:#444; line-height:1.8em; }
#artykul .basic2 img { margin:0 0 10px 10px; }
#artykul .basic3 { font-size:10px; color:#444; line-height:1.5em; }
#artykul .basic3 a {color:#737373; }
#artykul .basic3 a:hover { color:#444; }
#artykul .head {
	border-top: 1px solid #F0F0F0; 
	padding: 5px 0 0 10px; 
	background: url('../image/bg_autor.jpg') repeat-x;
	line-height:2;
}
#artykul .head p { margin-top:15px; }
#artykul .extras { float:right; width:640px; margin:15px 0; }
#artykul .extras p { text-align:right;}
#artykul .extras p span { margin:0 10px 0 50px; }
#artykul .extras p span img { vertical-align: middle; margin:0; }
#artykul .text { font-family: Verdana, sans-serif; font-size:11px; color:#444; text-align: justify; font-weight: normal; }

#artykul table.basic2 {  border:0; }
#artykul table.basic2 td { border:1px solid #f1f1f5; padding:5px 10px; vertical-align: top; }
#artykul table.text td { margin:10px; padding:10px;}
#artykul table.basic2 .naglowek { background-color:#c8c8c8; }
#artykul table.basic2 td.tdleft { text-align: left; }
#artykul table.basic2 td.tdcenter { text-align: center; }

#artykul .aktualnosci { float:left; width:100%; margin:10px 0; padding:10px; background-color:#f1f1f5; font-family: Verdana, sans-serif; font-size:11px; color:#444; text-align:left; }
#artykul .aktualnosci.white { background-color:#fff; }
#artykul .aktualnosci img{ float:right; margin:0 0 15px 15px; padding:0; border:0; }
#artykul .aktualnosci img.border { float:right; margin:0 0 15px 15px; padding:3px; background-color:#fff; border:1px solid #989898; }
#artykul .aktualnosci.nomargin img { float:left; margin:0; padding:0; }
#artykul .aktualnosci .title { color:#000; font-weight:bold; }
#artykul .aktualnosci p { text-align: justify; font-weight: normal; text-transform:none; font-style:normal; color:#333; }
#artykul .aktualnosci ul li { margin:15px 0; }

#artykul .about_author { float:left; width:100%; font-size:11px; display: block; height: auto; margin:15px 0; }
#artykul .about_author h5 { font-size:13px; text-transform:uppercase; margin:0 0 10px 0 !important; padding:0; }
#artykul .about_author img { float:right; width: 180px; margin:0 0 10px 10px; }

.odnosnik p {
	font-size:10px;
	color:#454545;
	line-height:13px;
	margin:0px;
	padding:3px 0;
}
.odnosnik p sub {
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	vertical-align: top;
}
.odnosnik ol li {
	font-size:10px;
	margin:2px 0 2px 25px;
	padding:0;
}
#art-nav {
	float:left;
	width:640px;
	text-align:left;
	margin:0 0 25px 0;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf; 
}
#art-nav p.nav {
	float:left;
	margin:3px 7px;
	width:550px;
	line-height:1.9em;
	}
#art-nav p.nav2 {
	float:left;
	margin:3px 7px;
	width:200px;
	line-height:1.9em;
	}
#art-nav .right {
	float:right;
	margin:2px 5px;
	line-height:1.9em;
	color:#fff;
	background-color:#777;
	font-weight:bold;
	text-transform:uppercase;
	padding:1px 7px;
	}
#art-nav .right a {
	color:#fff;
	}
#art-nav .font {
	float:right;
	text-align:right;
	margin:3px 10px;
	width:50px;
	font-weight:bold;
	line-height:1.9em;
	font-size:1em;
	color:#000;
	}
#art-nav .font a.s {
	font-size:1em;
}
#art-nav .font a.m {
	font-size:1.2em;
}
#art-nav .font a.l {
	font-size:1.4em;
}
#art-nav .font a.active {
	color:#d10101;
}
p.pajax {
	float:left;
	font-size:11px;
	text-align:right;
	border:0;
	width:235px;
}
p.pajax .next {
	float:right;
	width:165px;
	right:1px;
}
p.pajax .prev {
	float:left;
	width:65px;
	left:1px;
}
p.pajax a{
	color:#DF8D00;
}
p.pajax .disabled {
	display:none;
}
/* chmurki */
#cloud{ float:left; margin:10px; font-size:11px; width:640px; }
#cloud .header { float:left; background:url(../image/cloud_grey_up.png) no-repeat left top; width:640px; height:15px;}
#cloud.white .header { background:url(../image/cloud_white_up.png) no-repeat left top; }
#cloud.white.new .header { background:url(../image/cloud_white_up2.png) no-repeat left top; }
#cloud .footer { float:left; background:url(../image/cloud_grey_down.png) no-repeat left top; width:640px; height:30px;}
#cloud.white .footer { background:url(../image/cloud_white_down.png) no-repeat left top; }
#cloud .footer p { float:left; margin:21px 0 0 68px;}

#cloud .items  { float:left; background:#fff url(../image/cloud_grey_bg.png) top left repeat-y; padding:5px 0; position:relative; width:640px; }
#cloud.white .items { background:#fff url(../image/cloud_white_bg.png) top left repeat-y; }
#cloud.white.new .items { background:#fff url(../image/cloud_white_bg2.png) top left repeat-y; }
#cloud .items p { float:left; margin:0 25px 0 20px; line-height:17px; }

#scroller {
	float:left;
	width:270px;
	margin:10px 0;
}
#scroller .head {
	float:left;
	width:270px;
	text-align:center;
	margin-bottom:10px;
}
#scroller .head h4 {
	text-transform:uppercase;
	font-size:14px;
	color:#959595;
}
#scroller .content {
	float:left;
	width:270px;
}
#scroller .content .image {
	float:left;
	width:82px;
	height:118px;
	margin-right:7px;
	position:relative;
}
#scroller .content .image .blenda {
	float:left;
	position:absolute;
	width:82px;
	height:118px;
	top:0;
	left:0;
	background:url(../image/blenda.png) repeat 0 0;
}
#scroller .scroller-nav {
	float:left;
	width:270px;
	position:relative;
	margin:10px 0;
}
#scroller .scroller-nav p { 
	height:25px;
	font-size:13px;
	text-align:center;
	font-weight:bold;
	color:#959595;
}
#scroller .scroller-nav p a {
	color:#959595;
}
#scroller .scroller-nav .prev,
#scroller .scroller-nav .next {
	position:absolute;
	top:2px;
}
#scroller .scroller-nav .prev { left:35px; }
#scroller .scroller-nav .next { right:35px; }
#scroller .scroller-nav .disabled {
	display:none;
}

.blog_post {
	float:left;
	margin:10px 7px 5px 3px;
	width:636px;
	padding:23px 0px 15px 0px;
	/*border:1px solid #DFDFDF;*/
	background:url('../image/blog-top.png') no-repeat 0 0;
	color:#0F0F0F;
}
.blog_post a:hover { text-decoration:underline; }
.blog_post h3 {
	color:#67B021;
	font-weight:bold;
	margin:0 0 15px 0;
	font-size:16px;
}
.blog_post h3 a { color:#67B021; }
.blog_post .blog_content {
	float:left;
	padding:0 25px;
	background:url('../image/blog-bg.png') repeat-y 0 0;
}
.blog_post .comment {
	color:#5F5F5F;
	font-size:11px;
	font-weight:bold;
	margin-bottom:15px;
	text-align:right;
}
.blog_post .inside {
	font-size:12px;
	line-height:19px;
	width:586px;
}
/*.blog_post .inside a { text-decoration:none; }*/
.blog_post .inside a { color:#67B021; }
.blog_post .more, .blog_post .more a {
	font-size:11px;
	margin-top:10px;
	color:#67B021;
	float:none;
}
.blog_post .blog_left {
	float:left;
	width:200px;
	margin-top:15px;
}
.blog_post .blog_right {
	float:right;
	width:200px;
	margin-top:15px;
	color:#AF001C;
	text-align:right;
}
.blog_post .blog_right a { color:#AF001C; }
.blog_post_bottom {
	float:left;
	width:639px;
	height:23px;
	background:url('../image/blog-bottom.png') no-repeat 0 0;
}
.blog_box .img {
	border:1px solid #f1f1f1; padding:3px;
}
.blog_box ul.autor, .blog_box ul.autor2 {
	text-align:left;
}
.blog_box ul.autor li a {
	color:#1F1F1F;
}
.blog_box ul.autor2 li {
	list-style-type: disc;
	margin-left:18px;
}
.blog_box  h2 {
	margin:5px 12px 15px 12px;
	text-align:center;
}
.blog_box  h3 {
	font-size:14px;
	font-weight:bold;
}
.blog_box  .content {
	float:left;
	border-top: 1px solid #f1f1f5;
	margin:0 15px 0 15px;
	padding:10px 0;
	width:240px;
	font-size:12px;
	line-height:20px;
	text-align:center;
}
.blog_box.border .content {
	border: 1px solid #f1f1f5;
	padding:15px;
	width:240px;
	margin:0;
}
.blog_box  .content a { color:#AF0017; }
.newsletter input.input {
	font-size:12px;
	width:180px;
	color:#4F4F4F;
	height:16px;
}
.newsletter input.buttonNewsletter {
	font-size:11px;
	font-weight:bold;
}

.green, .green a { color:#67B021!important; }

/* stronicowanie */
.pagination {
	float:left;
	width:640px;
	text-align:center;
}

/* forum */
.forum_tekst {
	float:left;
	padding: 4px;
	font-size: 11px;
}
.forum_li {
	float:left;
	width:755px;
	border: 1px dotted #ccc; 
	margin: 10px 0;
	background-image: url('../img/forum/topic-bg.jpg');
	background-position: bottom right; 
	background-repeat: no-repeat;
	padding: 10px; 
	line-height:17px;
	list-style-type: none; 
}
.forum_avatar {display: inline; float:left; width:100px; margin:0 10px 10px 0;vertical-align: text-top; color: #000; padding: 4px; text-align: center;}
.forum_avatar img { border: 1px solid #ccc; margin: 5px; }
.forum_avatar a {color: #000; font-weight: bold; }
.forum_date { color:#9F9F9F; font-size:10px;}
.forum_line { padding:3px; clear:both;}
.imp { font-weight:bold; }
.etykieta { width:200px; float:left; margin-bottom:6px; border-bottom:1px dotted #eee; color:#004a7f; font-size:11px;}


/* footer */
#footer {
	float:left;
	width:960px;
	background-color:#eee;
	margin:10px;
}
#footer p, #footer a {
	font-family: Arial;
	font-size:11px;
	color:#969797;
	line-height:16px;
}
#footer p.copyright {
	float:left;
	width:300px;
	padding:7px 10px;
}
#footer ul {
	float:right;
	width:570px;
	padding:7px 0px;
	position:relative;
}
* html #footer ul {
	display:inline;
}
#footer ul li {
	float:right;
	position:relative;
	padding:0 10px;
	font-weight:bold;
}
/* menu czasopismo */
ul.notifybar {
	list-style: none;
	margin:0 0 20px 0;
	padding:0;
	float:left;
	width:100%;
}
ul.notifybar li {
    display:block;
    float: left;
    position: relative;
	margin:0 1px;
	padding:5px 12px;
	font-size:12px;
	background-color:#f1f1f5;
	border-top:1px solid #f1f1f5;
	border-left:1px solid #f1f1f5;
	border-right:1px solid #f1f1f5;
	border-bottom:1px solid #f1f1f5;
}
ul.notifybar li a { color:#aaa; }
ul.notifybar li.active {
	border-bottom:0;
	color:#000;
	font-weight:bold;
	background-color:#fff;
}
ul.notifybar li.active a { color:#000; }
.info { padding:0 15px; }
